channel/* CSS Document */
body { background-color:#797979; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
}
body, button, input, select, textarea {
font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif, ËÎÌå; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
h2{font-size:14px;}
h3 { font-weight:bold; }
address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol { list-style: none outside none; }
a, a:visited {
	text-decoration: none;
	color:#000;
}
a:hover {
	text-decoration: underline;
	color:#990000;
}
img { border:0; }
body { background-color:#fff; }
#top, .topbar, .mainbox, #bottom, .main-content,.bottomchannel{
	width:1000px;
	margin:0 auto;
}
.clear1 {
	clear:both;
	height:1px;
	line-height:1px;
}
.hr1 {
	background:url(../img/line4.jpg) no-repeat #c6d2e2 0 0;
	height:8px;
	line-height:0;
}
#header {
/*	height:175px;*/
	text-align:center;
}

.main-content { }
.c-fl { float:left; }
.c-fr { float:right; }
.line1 {
	height:1px;
	line-height:0px;
	overflow:hidden;
	clear:both;
	background-color:#fff;
}
.title1 {
	height:30px;
	line-height:30px;
	padding-left:20px;
	font-size:18px;
}
.ul1 li {
	background:url(../img/dot2.gif) no-repeat 0 10px;
	line-height:1.8em;
	padding-left:15px;
}
.main-area {
	margin:10px;
	clear:both;
}
#channel {
	background-color:#2c5077;
	height:40px;
	font-size:14px;
	padding-left:20px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
#channel { clear:both;
line-height:40px; }
#channel li {
	display:inline-block;
	float:left;
	color:#fff;
	font-weight:bold;
}
#channel li a ,#channel li a:visited{
background:url(../img/back1.jpg) no-repeat right 13px;
	padding:0px 10px;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	font-size:14px;
	line-height:40px;
}
#channel li a:hover,#channel li a:active{
	background-color:#c6d2e2;
	color:#000;
}
#search{
padding:5px 0 5px 90px;
width:910px;
background-color:#f2f2f2;
margin-bottom:15px;
position:relative;
vertical-align:middle;
overflow:hidden;
line-height:22px;
margin:0 auto;}
#search .yellow{ background: url(../img/search.gif) 0 50% no-repeat; color:#9b5019; padding:0 5px 0 35px; line-height:22px; display:block; float:left;}
#search .input2{
width:365px;
height:20px;
line-height:20px;
outline:0 none;
border:#7f9db9 solid 1px;
margin:0; 
float:left;}
#search select{ width:140px; margin:0 10px 0 5px; height:20px; line-height:20px; border:#7f9db9 solid 1px; float:left;}
#search .btn{ width:60px; height:22px; line-height:22px; border:0; cursor:pointer; background:url(../img/english_06.jpg) 0 0 no-repeat; float:left; margin-right:20px;}

.bor1,.bor2{
border:#7f9db9 solid 1px;
width:365px;
vertical-align:top;
display:inline-block;
height:20px;
margin-top:2px;
padding:0 4px;
background:#fff;
}
.select1{
border:none;}
.bor2{
width:100px;
text-align:right;
padding-right:0;
padding-top:1px;
height:19px;
}

.subleft {
	width:675px;
	margin-right:15px;
}
.subright { width:300px; }
.pics1 {
	width:250px;
	height:150px;
}
.font1 {
	font-size:12px;
	color:#666666;
}
.line2 {
	height:2px;
	background:url(../img/line2.jpg) #c6d2e2 no-repeat 0 0;
	line-height:0;
	margin-bottom:10px;
}
#bottom {
/*	background-color:#e8e8e8;*/
	text-align:center;
	padding:10px 0;
}
#bottom #_ideConac{ display:none;}
.line3 {
	clear:both;
	height:15px;
	line-height:15px;
}
div.pagelist {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 0.85em;
	margin: 3px;
	padding: 3px;
	text-align: center;
}
div.pagelist span.current {
	color: #000000;
	font-weight: bold;
	margin-right: 3px;
	padding: 2px 6px;
}
div.pagelist a {
	background-position: 50% bottom;
	border-color: #CCDBE4;
	border-right: 1px solid #CCDBE4;
	border-style: solid;
	border-width: 1px;
	color: #0061DE;
	margin-right: 3px;
	padding: 2px 8px;
	text-decoration: none;
}
div.pagelist span.disabled { display: none; }
.title2 {
background-color:#8c8b89;
height:30px;
line-height:30px;
color:#fff;
padding-left:15px;
border:1px solid #c6c4c5;}
.show-content {
	line-height:1.8em;
	padding:10px;
}
.padding1{padding:5px 10px;}
.table2{margin-top:5px;
margin-bottom:15px;}
.table2 img{
margin:0px 6px 0 0;}
.title3{font-size:16px;
background-color:#d9d9d9;
padding:2px 10px;}
.title3 a{ display:block; float:right; font-weight:normal; font-size:12px;}
.title4{
font-size:16px;
color:#2c5077;}
.bottomchannel{
text-align:center;
background-color:#437097;
color:#fff;
padding:4px 0;}
.bottomchannel a{color:#fff;}
.product1 img{
width:100px;
height:75px;
border:#ccc solid 1px;
}
.product1 a{display:inline;
position:relative;
float:left;
margin:0 9px 6px 0;
font-size:11px;}
.left1{
width:260px;
height:222px;
background:url(../img/english_09.jpg) #2c5077 repeat-x 0 0;
overflow:hidden;

}
.left1 ul{
margin:5px 25px;
background:url(../img/english_12.jpg) no-repeat center top;
padding-top:70px;
}
.left1 ul li{

background:url(../img/english_16.jpg) repeat-x 0 bottom;
padding:5px 0;
font-size:14px;
color:#fff;

}
.left1 ul a{
color:#fff;}
.hotpic{width:405px;}
 
.form1 label{display:block;
padding:4px 0;
text-align:right;}
.input1{
line-height:22px;
height:22px;
border:#ccc solid 1px;
width:120px;}
#AD img{width:200px;}

/*
The Root Slideshow DIV
*/
#p7ssm {
	margin: 0px;
	width: 400px;
	position: relative;
	z-index: 100;
	padding:2px;
	height:225px;
}
/*Extra Wrappers - used for the Shadow Box style only. DO NOT EDIT.*/
#p7ssm_w2 {position: relative; z-index: 100;}
/*
NAV MENU
*/
#p7ssm_nav_wrapper {}
/*The Drop Down Menu DIV*/
#p7SSMwnav {
	position: absolute;
	width: 200px;
	left: 0px;
	z-index: 100;
	filter: alpha(opacity=100);
	opacity: 1;
	top: auto;
}
/*
The Inner Nav Menu Wrapper... Necessary for the script
The Script will hide this element before the page loads
Set value to "none" if you want to hide the nav bar in
Dreamweaver, but it will be hidden if script is disabled.
*/
#p7ssm_navList {display:block;}
#p7ssm_navList ul {margin: 0px; padding: 0px; font-size: 12px;}
#p7ssm_navList li {list-style-type: none;}

/*THUMBNAILS*/
#p7SSMwhmb {
	filter: alpha(opacity=100);
	opacity: 1.0;
	position:absolute;
	top:1px;
	right:4px;
	height:225px;
	width:85px;

}
#p7ssm_thumb_wrapper {}
/*Thumbnail Drag Bar*/
#p7ssm_dragbar {}
#p7ssm_dragbar span {}
/*Thumbnail Preview*/
#p7ssm_preview {}
/*Preview Table - DO NOT EDIT*/
#p7ssm_preview table {}
#p7ssm_preview td {}
#p7ssm_preview img {
	padding: 0px;
	border: 1px solid #666;
	display: block;
	width:75px;
	height:45px;
}
.p7ssm_sectionTrigger {display:none;}

/*Thumbnail Matrix åˆ—è¡¨å›¾ç‰‡æŽ§åˆ¶åŒºåŸŸ */
.p7ssm_thumb_section {width:80px;}
.p7ssm_thumb_section ul {margin: 0px; padding: 0px;}
.p7ssm_thumb_section li {}
.p7ssm_thumb_section a {padding: 1px;border: 1px solid #EAEAEA;}
.p7ssm_thumb_section img{
width:75px;
height:48px;}
/*\Hide from IE5 Mac*/
.p7ssm_thumb_section a {
margin-bottom:7px;display: block;}
/*End Hide*/
.p7ssm_thumb_section a:hover {border:2px solid #FF0000;}
.p7ssm_thumb_section a:hover img {height: 45px; width: 75px; padding: 0; border: 0; display: block;}
.p7ssm_thumb_section .down {border:2px solid #B6E000!important; cursor: default;}
.p7ssm_thumb_section .down img {height: 45px; width: 75px; padding: 0; border: 0; display: block;}
.p7ssm_thumb_section img {height: 45px; width: 75px; padding: 0; border: 0; display: block;}
.p7ssm_clearThumbs {clear: both; height: 0; line-height: 0.0; font-size: 0;}

/*Toolbar Controls */
#p7ssm_toolbar {display:none;}
#p7ssm_tools {}
#p7ssm_toolbar em {display: none;}
#p7ssm_toolbar a {display: block;}
/*The Icon that Tgoggles the Nav Menu open and closed*/
#p7SSMtnav {
	display: block;
	width: 34px;
	height: 36px;
	background-image: url(images/dt_01.jpg);
	background-repeat: no-repeat;
}
/*The Nav Bar Icon down state*/
#p7SSMtnav.down {
	background-position: left bottom;
}
/*The Icon that Tgoggles the Thumbnail Panel open and closed*/
#p7SSMthmb {
	background-image: url(mages/buttom/dt_01.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 23px;
}
/*The Thumbnail Icon down state*/
#p7SSMthmb.down {
	background-position: left bottom !important;
}
#p7ssm_first {
	background-image: url(images/buttom/first.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 22px;
	background-position: left top;
}
#p7ssm_prev {
	background-image: url(images/buttom/prew.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 18px;
}
.p7ssm_play {
	background-image: url(images/buttom/play.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 28px;
}
.p7ssm_pause {
	background-image: url(images/buttom/pause.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 28px;
}
#p7ssm_next {
	background-image: url(images/buttom/next.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 18px;
}
#p7ssm_last {
	background-image: url(images/buttom/last.jpg);
	background-repeat: no-repeat;

	height: 36px;
	width: 28px;
}
#p7ssm_counter {
	font-size: 11px;
	color: #888888;
	padding: 0px;
}
#p7ssm_slidechannel {
	background-image: url(images/buttom/speedchannel.jpg);
	background-repeat: no-repeat;
	z-index: 1;
	height: 36px;
	width: 50px;
	top: 0px;
	position: relative;
}
#p7ssm_slider {
	position: absolute;
	top: 10px;
	left: 20px;
	z-index: 100;
	height: 17px;
	width: 8px;
}
#p7ssm_slidebar {
	background-image: url(http://sports.qianlong.com/ui/ssm/p7ssm/img/p7ssm_slider.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 8px;
	cursor: default;
}
/*The Hover state for all the toolbar icons*/
#p7ssm_first:hover, #p7ssm_prev:hover,
.p7ssm_play:hover, .p7ssm_pause:hover,
#p7ssm_next:hover, #p7ssm_last:hover,
#p7ssm_slidebar:hover, #p7SSMthmb:hover, #p7SSMtnav:hover {
	background-position: left bottom;
}
/*SLIDER TOOLTIP*/
#p7ssm_speed{
	position:absolute;
	display:none;
	left:0px;
	top:36px;
	padding:4px;
	background-color:#333333;
	border:1px solid #000;
	color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	z-index: 100;
	filter: alpha(opacity=75);
	opacity: 0.75;
}
/*FULLSIZE IMAGE */
/*\FS TABLE DO NOT EDIT - and hide from IE5 Mac*/
#p7ssm_fstbl {
	margin: 0;
	position:absolute;
	left:1px;
	top:1px;
}
/*End Hiding*/
/*The Outer Wrapper for Fullsize Image*/
#p7ssm_fullsize {
	padding: 0;
	margin:0;
	width:300px;
}
/*Animating Box Wrapper for Fullsize Image*/
#p7ssm_fsc {
	margin: 0;
	width:300px;
	padding: 0;
}
/*Inner Wrapper for Fullsize Image*/
#p7ssm_fsw {
	padding: 0px;
	margin:0px;
}
#p7ssm_fsimg img {
	width:300px;
	height:225px;
}
#p7ssm_description {width:300px;height:28px;}

#p7ssm_cf {
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	z-index: 99;
}
/*Firefox Strict Mode Box Model Fix - DO NOT EDIT*/
#p7ssm_cf img {
	display: block;
}
/*The Fullsize Image*/
#p7ssm_fsc img {
	border: 0;
}
/*\Firefox Fix - Hide from IE5 Mac*/
#p7ssm_fsc img {
	display: block;
}
/*End Hiding*/
/* Description Styles */
#p7ssm_description {
	margin:-24px 0 0 0;
	background:#FFFFFF;
	filter: alpha(opacity=60);
	opacity: 0.60;
	padding: 0px 0px;
	color: #333333;
	line-height: 1.5em;
	display: none;
	text-align:center;
}
/*Description Paragraphs*/
#p7ssm_description p {
	margin: 6px 0;
	color: #333333;
}
/*Description Links*/
#p7ssm_description a {
	color: #333333;
}
/*Hiiden Link for Fullsize Image. DO NOT EDIT*/
.p7ssm_lk {
	display:none;
}
/*Hidden Description Source. DO NOT EDIT*/
.p7ssm_fd {
    width: 300px;
    font-size:12px;
	display:none;
	padding: 0;
}
/*The Loading Progrees Bar. DO NOT EDIT*/
#p7ssm_loading {
	position:absolute;
	left:0px;
	top:0px;
	visibility: hidden;
	z-index: 100;
}
.border {
	border: 1px solid #CCCCCC;
}
/*linkpic */
#goup {
margin:8px 35px;
overflow:hidden;
width: 200px;
height: 400px;
}
#goup1,#goup2 {
text-align: center;
height: 271px;
width: 200px;
}
#goup1 li,#goup2 li {
list-style-type: none;
float: left;
text-align: center;
width: 200px;
height: 60px;
margin-bottom:15px;
}
#goleft {
overflow:hidden;
height:57px;
width: 396px;
}
#goleft1{
width: 924px;
}
#goleft1 li {
float: left;
}
.input_se_top {
	font-size: 9pt;
	line-height: 12pt;
	color: 3B7EB3;
	background-color: EDF5FB;
	border: 1px solid #6D90B0;
	word-spacing: normal;
	height: 15pt;
	list-style-type: disc;
}
.M{
	font-size:11px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.M2{
	font-size:14px;
	font-weight:bold;
	color: #0033CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.S{
	font-size:12px;
	font-weight:bold;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font_search {
	color: #9c5402;
	font-weight: bold;
}
 .BUTTON1 {
	BACKGROUND-COLOR: #0066CC;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	line-height: 14pt;
	padding: 2px 6px;
	border: 1px solid #000099;
}

.title {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 10pt;
	color: A05303;
	LINE-HEIGHT: 12pt;
	font-weight: bold;

}
.m1 {
	COLOR: #333333;
	FONT-SIZE: 9pt;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: 200;
}